---
updatedAt: 2025-12-17T12:57:28.000Z
agentTools:
  projectIndex: https://developer.candis.io/llms.txt
---

# Invoice data

```shell Shell
curl --location 'https://api.candis.io/v1/organizations/test-spice-bandits-api/invoices?limit=2&offset=0' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer ***'


{
    "invoices": [
        {
            "organizationId": "test-spice-bandits-api",
            "status": "EXPORTED",
            "amount": {
                "value": 4.39,
                "currencyCode": "EUR"
            },
            "category": {
                "documentType": "Rechnungseingang"
            },
            "contact": {
                "name": "DPD Deutschland GmbH"
            },
            "invoiceId": "41268039",
            "invoiceDate": "2024-06-25T22:00:00.000Z",
            "automaticPayment": true,
            "bankAccount": {
                "iban": "DE88760400610550610002",
                "swiftCode": "COBADEFFXXX"
            },
            "deliveryDate": "2024-06-25T22:00:00.000Z",
            "createdAt": "2024-06-26T11:49:03.827Z",
            "updatedAt": "2024-07-02T10:50:30.057Z",
            "approvedAt": "2024-06-26T11:50:44.296Z",
            "payment": null,
            "requestedAt": "2024-06-26T11:50:43.682Z",
            "bookings": [
                {
                    "amount": 4.39,
                    "dueDate": null,
                    "costCenter": null,
                    "costObject": null,
                    "extraCostInfo": null,
                    "note": null,
                    "generalLedgerAccount": {
                        "accountCode": "4600",
                        "name": "GLA Holder"
                    },
                    "bookingKey": {
                        "taxCode": "9A",
                        "description": "Unrecognized Tax Code"
                    }
                }
            ]
        },
        {
            "organizationId": "test-spice-bandits-api",
            "status": "EXPORTED",
            "amount": {
                "value": 13.74,
                "currencyCode": "EUR"
            },
            "category": {
                "documentType": "Rechnungseingang"
            },
            "contact": {
                "name": "SendCloud GmbH"
            },
            "invoiceId": "DE080366",
            "invoiceDate": "2024-06-25T22:00:00.000Z",
            "automaticPayment": false,
            "bankAccount": {
                "iban": null
            },
            "deliveryDate": null,
            "createdAt": "2024-06-26T11:49:03.876Z",
            "updatedAt": "2024-07-02T10:50:30.106Z",
            "approvedAt": "2024-06-26T11:50:17.823Z",
            "payment": null,
            "requestedAt": "2024-06-26T11:50:16.893Z",
            "bookings": [
                {
                    "amount": 13.74,
                    "dueDate": null,
                    "costCenter": null,
                    "costObject": null,
                    "extraCostInfo": null,
                    "note": null,
                    "generalLedgerAccount": {
                        "accountCode": "4600",
                        "name": "GLA Holder"
                    },
                    "bookingKey": {
                        "taxCode": "9",
                        "description": "Recognized Tax Code"
                    }
                }
            ]
        }
    ],
    "pagination": {
        "pageCount": 13,
        "pageSize": 2,
        "totalCount": 25
    }
}
```

```json Response Example
{"success":true}
```

# Get Invoice data





# Response

<!-- shell@6-103 -->